
Installer - Feature #28924

Enable Artemis from Candlepin for Katello to listen for messages on

02/04/2020 10:42 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/143,

https://github.com/theforeman/puppet-kat

ello/pull/327,

https://github.com/theforeman/puppet-ce

rts/pull/275,

https://github.com/theforeman/puppet-kat

ello_devel/pull/224,

https://github.com/theforeman/puppet-kat

ello_devel/pull/235,

https://github.com/theforeman/puppet-kat

ello/pull/336

  

Description

Related issues:

Blocks Katello - Tracker #28918: Subscribe to Artemis for Candlepin Events Closed

Associated revisions

Revision f8ec9a28 - 04/20/2020 06:07 PM - Eric Helms

Fixes #28924: Drop qpid queue and add exposing of Artemis

Revision cbc1fac8 - 04/20/2020 06:08 PM - Eric Helms

Refs #28924: Drop amqp key and truststore

Revision 05604d34 - 04/20/2020 06:55 PM - Jonathon Turel

Refs #28924 - Drop qpid, add Artemis

Revision 990b7d2c - 05/07/2020 12:14 PM - Eric Helms

Refs #28924: Drop qpid client configuration used by older katello-qpid

History

#1 - 02/04/2020 10:43 PM - Eric Helms

- Blocks Tracker #28918: Subscribe to Artemis for Candlepin Events added

#2 - 02/04/2020 10:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-candlepin/pull/143 added

#3 - 03/05/2020 02:03 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/327 added
#4 - 03/06/2020 01:40 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/275 added

#5 - 04/15/2020 11:54 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/224 added

#6 - 04/20/2020 06:08 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#7 - 04/20/2020 07:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|f8ec9a28b92ed66f247bb1ad0a79fcc4e2803d70.

#8 - 04/24/2020 07:44 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/235 added

#9 - 04/27/2020 02:14 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/336 added
